:root {
  --cor-bg: #f0f0f0;
  --cor-bg-business: #2f4052;
  --cor-primaria: #1e1e1e;
  --cor-beergo: #ffc800;
  --cor-light: #ffffff;
  --cor-info: #6c757d;
  --cor-icone-1: #54d062;
  --cor-icone-2: #009ff4;
  --cor-icone-3: #ff7d5e;

  --cor-promo-preco: #60ea70;
  --cor-promo-servico: #ffa559;
  --cor-promo-evento: #00e1f1;
  --cor-notificacoes: #e03333;
}

@font-face {
  font-family: Gotham-Bold;
  src: url("../fonts/GothamRoundedBold_21016.ttf");
}
@font-face {
  font-family: Gotham-Medium;
  src: url("../fonts/GothamRoundedMedium_21022.ttf");
}
@font-face {
  font-family: Gotham-Book;
  src: url("../fonts/GothamRoundedBook_21018.ttf");
}

* {
  font-family: Gotham-Book;
}

body {
  background-color: var(--cor-bg);
}
table>thead>tr>th {
  border-top: 0px !important;
}

/*cores divertix pra aplicar*/
.cor-bg {
  color: var(--cor-bg);
}
.cor-primaria {
  color: var(--cor-primaria);
}
.cor-beergo {
  color: var(--cor-beergo);
}
.cor-promo-preco {
  background: var(--cor-promo-preco) !important;
}
.cor-promo-servico {
  background: var(--cor-promo-servico) !important;
}
.cor-promo-evento {
  background: var(--cor-promo-evento) !important;
}

.cursor-click {
  cursor: pointer;
}

.container-login-titulo {
  background-color: var(--cor-primaria);
  height: 230px;
}
.login-titulo {
  font-family: Gotham-Bold;
  font-size: 120%;
}

.navbar {
  margin-top: 25px;
}
.navbar-business {
  background-color: var(--cor-bg-business) !important;
}
.bg-dark {
  background-color: var(--cor-bg-business) !important;
}
.navbar-brand > img {
  max-width: 160px;
}
.nav-item > a {
  font-size: 80%;
}

.container-titulo {
  background-color: var(--cor-bg-business);
  height: 220px;
  background-image: url("../../images/pattern.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: inherit;
}
.painel-container {
  margin-top: -55px;
}
.painel {
  background-color: var(--cor-light);
}
.painel-texto-info {
  color: var(--cor-info);
}
.painel-texto-dados {
  font-family: Gotham-Bold;
  font-size: 180%;
  color: var(--cor-primaria);
}
.painel-icone {
  width: 70px;
  height: 70px;
  color: var(--cor-light);
}
.painel-icone-cor-1 {
  background-color: var(--cor-icone-1);
}
.painel-icone-cor-2 {
  background-color: var(--cor-icone-2);
}
.painel-icone-cor-3 {
  background-color: var(--cor-icone-3);
}
.menu-logoff {
  color: var(--cor-notificacoes);
}
/*itens do menu*/
.li-opcoes > a {
  color: #7494bb !important;
}
/*fim dos itens do menu*/

/*Alterando o breadcrumb padrao para o modelo BeerGO*/
.beergo-breadcrumb{
  margin-top: 30px;
  background-color: #ffffff;
  border-radius: 25px;
}
.beergo-breadcrumb>nav>ol{
  background-color: transparent;
}
/*fim da alteracao do breadcrumb*/

/*Criando os boxes da home*/
.home-box-height {
  height: 100px;
}
.home-box-icone {
  border-radius: 25px 0px 0px 25px;
  width: 40px !important;
  height: 100%;
}
.home-box-container {
  border-radius: 0px 25px 25px 0px;
  background-color: #ffffff;
}
.home-box-tag-titulo {
  font-family: Gotham-Medium;
  color: #757575;
  text-transform: uppercase;
}
.home-box-tag-desc {
  font-family: Gotham-Book;
  color: #b7b7b7;
  font-size: 60%;
}
.home-box-numeros-perfil {
  font-family: Gotham-Medium;
  color: var(--cor-icone-3);
  font-size: 150%;
}
.home-box-numeros-explorar {
  font-family: Gotham-Medium;
  color: var(--cor-icone-2);
  font-size: 150%;
}
.home-box-numeros-checkin {
  font-family: Gotham-Medium;
  color: var(--cor-icone-1);
  font-size: 150%;
}
/*fim do boxes da home*/

/*box de avaliacao*/
.home-box-avaliacao {
  border-radius: 25px;
  border: 2px solid #ffffff;
  padding: 10px 20px 10px 20px;
  background-image: url("../../images/home-box-avaliacao-separador.png");
  background-position: center center;
  background-repeat: no-repeat;
}
.home-box-avaliacao-titulo {
  font-family: Gotham-Book;
  color: #4c4c4c;
  font-size: 65%;
}
.home-box-avaliacao-nota {
  font-family: Gotham-Medium;
  color: #4c4c4c;
  font-size: 110%;
}
.home-box-avaliacao-estrela {
  font-size: 68%;
}
/*fim do box de avaliacao*/

/*box de favoritagem*/
.home-box-favoritagem {
  border-radius: 25px;
  padding: 12px 20px 12px 20px;
  background-color: #ea6a69;
  background-image: url("../../images/home-box-favoritagem-bg.png");
  background-position: left center;
  background-repeat: no-repeat;
}
.home-box-favoritagem-titulo {
  font-family: Gotham-Book;
  color: #ffffff;
  font-size: 65%;
}
.home-box-favoritagem-posicao {
  font-family: Gotham-Medium;
  color: #fdff01;
  font-size: 110%;
}
/*fim do box de favoritagem*/

/*box do grafico*/
.home-box-grafico-titulo {
  font-family: Gotham-Medium;
  color: #757575;
  text-transform: uppercase;
  font-size: 160%;
}
.home-box-grafico-aba-bg-l {
  border-radius: 25px 0px 0px 0px;
  background-color: #dee2e3;
  color: #757575;
  text-transform: uppercase;
  font-size: 70%;
  background-image: url("../../images/home-box-grafico-separador.png");
  background-position: center right;
  background-repeat: no-repeat;
  cursor: pointer;
}
.home-box-grafico-aba-bg-m {
  background-color: #dee2e3;
  color: #757575;
  text-transform: uppercase;
  font-size: 70%;
  background-image: url("../../images/home-box-grafico-separador.png");
  background-position: center right;
  background-repeat: no-repeat;
  cursor: pointer;
}
.home-box-grafico-aba-bg-r {
  border-radius: 0px 25px 0px 0px;
  background-color: #dee2e3;
  color: #757575;
  text-transform: uppercase;
  font-size: 70%;
  cursor: pointer;
}
.home-box-aba-selected {
  font-weight: bold;
  background-color: #ffffff !important;
}
.home-box-grafico-container {
  border-radius: 25px 0px 25px 25px;
  padding: 20px;
  background-color: #ffffff;
  min-height: 430px;
}
/*fim do box do grafico*/

/*box do ranking*/
.home-box-ranking {
  border-radius: 25px 25px 0px 0px;
  padding: 12px 20px 12px 20px;
  background-color: #f3efbf;
}
.home-box-ranking-container {
  border-radius: 0px 0px 25px 25px;
  padding: 12px 20px 12px 20px;
  background-color: #ffffff;
}
/*fim do box do ranking*/

/*box do preferencia*/
.home-box-preferencia {
  border-radius: 25px 25px 0px 0px;
  padding: 12px 20px 12px 20px;
  background-color: #cee4ef;
}
.home-box-preferencia-container {
  border-radius: 0px 0px 25px 25px;
  padding: 12px 20px 12px 20px;
  background-color: #ffffff;
}
.home-box-preferencia-grafico-nao{
	border-radius: 15px;
	background-color: #FFBABA;
	height: 8px;
}
.home-box-preferencia-grafico-sim{
	border-radius: 15px;
	background-color: #90E7B2;
	height: 8px;
}
/*fim do box do preferencia*/

/*box de total das paginas internas*/
.modulo-box-container{
  border-radius: 25px;
  padding: 15px;
  background-color: #ffffff;
}
.modulo-box-icone{
  font-size: 150%;
  color: var(--cor-icone-3);
}
.modulo-box-icone-preferencias{
  font-size: 180%;
}
.modulo-box-total{
  font-family: Gotham-Bold;
  font-size: 170%;
  color: var(--cor-bg-business);
}
/*fim do box de total das paginas internas*/

/*TOASTYYYYYYY*/
.div-toasty{
  width: 0px;
  height: 250px;
  position: absolute;
  z-index: 9999999 !important;
  bottom: 0px;
  right: 0px;
  display: none;
}
/*fim do toasty*/

/*relatorios*/
.relatorio-bar-nome{
  font-family: Gotham-Bold;
  font-size: 120%;
  text-transform: uppercase;
  color: var(--cor-bg-business);
}
.div-tbl-limita-altura{
  min-height: 400px;
  max-height: 400px;
  overflow: auto;
}
/*fim dos relatorios*/

/*padronizando os estilos de texto do sistema*/
.texto-tbl{
  font-size: 80%;
}

.modal-load-local {
  height: 440px;
}
.modal-mapa {
  width: 100%;
  height: 456px;
}
.modal-marcadores {
  height: 100px;
  overflow-x: hidden;
  overflow-y: auto;
}
.div-bar-box-lista {
  overflow-x: auto;
  overflow-y: hidden;
}
.div-bar-face-box {
  width: 250px;
  height: 200px;
}
.div-bar-face-img {
  width: 120px;
  height: 120px;
  background-position: center center;
  background-size: contain;
  border-radius: 50%;
}
.modal-bar-rotulo-campo {
  width: 150px;
}
.texto-sem-quebra {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.spn-nome-bar {
  font-family: Gotham-Bold;
  text-transform: uppercase;
  font-size: 200%;
}
